-- 基础信息
base_info = {
	group_id = 133104265
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 265001, monster_id = 21011001, pos = { x = 819.698, y = 232.113, z = 715.642 }, rot = { x = 0.000, y = 67.948, z = 0.000 }, level = 22, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 },
	{ config_id = 265005, monster_id = 21010401, pos = { x = 847.430, y = 222.124, z = 698.588 }, rot = { x = 0.000, y = 179.677, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 402, area_id = 6 },
	{ config_id = 265006, monster_id = 21010701, pos = { x = 838.764, y = 223.895, z = 707.310 }, rot = { x = 0.000, y = 156.189, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 6 },
	{ config_id = 265007, monster_id = 21010201, pos = { x = 840.806, y = 223.814, z = 708.102 }, rot = { x = 0.000, y = 157.536, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9010, area_id = 6 },
	{ config_id = 265008, monster_id = 21010101, pos = { x = 839.082, y = 221.308, z = 680.249 }, rot = { x = 0.000, y = 313.571, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 265001, 265005, 265006, 265007, 265008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
